@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Oswald:wght@200..700&display=swap');


/* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
    scroll-padding-top: 70px;
}

@media screen and (max-width: 1380px) {
    html {
        overflow-x: hidden;
    }
}

body {
    overflow-x: hidden;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.4em;
    color: #24292F;
}

@media screen and (max-width: 768px) {
    main {
        background-image: url(../img/top/bg.webp);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: 150%;
    }
}

@media screen and (max-width: 768px) {
    img.pc {
        display: none !important;
    }
}

img.sp {
    display: none !important;
}

@media screen and (max-width: 768px) {
    img.sp {
        display: block !important;
    }
}

@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
}

.sp {
    display: none;
}

@media screen and (max-width: 768px) {
    .sp {
        display: block;
    }
}

@media screen and (max-width: 768px) {
    br.pc {
        display: none;
    }
}

br.sp {
    display: none;
}

@media screen and (max-width: 768px) {
    br.sp {
        display: inline;
    }
}

.ttl {
    margin-bottom: 40px;
    font-size: 4rem;
    line-height: 1.2;
    font-weight: 600;
    text-align: center;
}

.ttl span {
    display: inline-block;
    background: linear-gradient(transparent 80%, #FFB429 80%);
}

@media screen and (max-width: 1380px) {
    .ttl {
        font-size: 3.2rem;
    }
}

.read {
    font-size: 1.6rem;
    line-height: 1.6;
}

.btn {
    margin-top: 32px;
}

.btn a {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 60px;
    display: block;
    width: 308px;
    height: 60px;
    border-radius: 50px;
    text-align: center;
    transition: all 0.3s;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 4px 6px rgba(0, 0, 0, 0.1);
}

.btn a:hover {
    transform: scale(1.1);
}

.btn.white a {
    color: #0969DA;
    line-height: 56px;
    background-color: #fff;
    border: 2px solid #0969DA;
    box-sizing: border-box;
}

.btn.white a:hover {
    background-color: #EFF7FF;
}

.btn.blue a {
    color: #fff;
    line-height: 56px;
    background-color: #00A7AF;
    border: 2px solid #00A7AF;
}

.btn.blue a:hover {
    background-color: #018D93;
    border: 2px solid #018D93;
}

.btn__layout {
    display: flex;
    justify-content: center;
}

.btn__layout .btn.white a {
    margin-left: 32px;
}

@media screen and (max-width: 768px) {

    .btn a {
        font-size: 2rem;
        line-height: 56px;
        width: 340px;
        height: 68px;
        margin: 0 auto;
    }

    .btn__layout {
        display: block;
        justify-content: center;
    }

    .btn__layout .btn.orange a {
        margin: 0 auto;
    }
}

/* ----------------------------------------------------------
mv
---------------------------------------------------------- */

.mv {
    padding-top: 330px;
    padding-bottom: 50px;
    background-image: url(../img/top/mv_bg.webp);
    background-size: cover;
}

.mv .mv__inner {
    margin: 0 auto;
    width: 1120px;
    padding: 0 24px;
    box-sizing: border-box;
}

.mv .mv__ttl {
    color: #333333;
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.8;
}

.mv .mv__ttl>span {
    background-color: #B8F1F9;
    padding: 2px 16px 3px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 4px 6px rgba(0, 0, 0, 0.1);
}

.mv .mv__ttl>span>span {
    font-size: 4.8rem;
    font-weight: 800;
}

/* ----------------------------------------------------------
slide
---------------------------------------------------------- */

.slide {
    padding-top: 56px;
}


.slide__show {
    display: flex;
    overflow: hidden;
}

.slide__show .slide__layout {
    display: flex;
    list-style: none;
    gap: 40px;
}

.slide__show .slide__layout div {
    width: calc(100vw / 8);
}

.slide__show .slide__layout div img {
    width: 100%;
}


@-webkit-keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

@keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

.slide__show {
    display: flex;
    overflow: hidden;
}

.slide__show .slide__layout {
    display: flex;
}

.slide__show .slide__layout div {
    margin-left: 10px;
}

.slide__show .slide__layout:last-of-type {
    display: flex;
    flex-wrap: nowrap;
}

.slide__show02 {
    margin-top: 20px;

}

.slide__show02 .slide__left {
    -webkit-animation-delay: -9s;
    animation-delay: -9s;
}

.slide__left {
    -webkit-animation: infinity-scroll-left 50s infinite linear 0.5s both;
    animation: infinity-scroll-left 50s infinite linear 0.5s both;
}


/* ----------------------------------------------------------
about
---------------------------------------------------------- */

.about {
    padding-top: 168px;
}

.about__read {
    font-size: 1.6rem;
    text-align: center;
}

.about__layout {
    width: 95%;
    max-width: 1120px;
    margin: 40px auto 0;
    padding: 0 50px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about__layout .about__left .about__img:first-of-type,
.about__layout .about__right .about__img:first-of-type {
    margin-bottom: 64px;
}

.about__notes {
    color: #0097AC;
    text-align: right;
    font-size: 1.2rem;
    width: 95%;
    max-width: 1120px;
    margin: 0 auto;
}



.about__laptop {
    position: relative;
}

.about__laptop img {
    width: 100%;
    height: auto;
}

.about__laptop iframe {
    position: absolute;
    top: 42px;
    left: 70px;
    width: 370px;
    height: 235px;
}


/* ----------------------------------------------------------
service
---------------------------------------------------------- */

.service {
    padding-top: 168px;
}

.service__box {
    width: 95%;
    max-width: 1120px;
    margin: 50px auto 0;
    border-radius: 16px;
    padding: 32px 40px;
    box-sizing: border-box;
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.15), 0 0 15px rgba(0, 0, 0, 0.15);
}

.service__box.service__box01 {
    border: 4px solid #0969DA;
    background-color: #EBF8FF;
    position: relative;
}

.service__box .btn a {
    color: #fff;
    margin: 0 auto;
}

.service__box.service__box01 .btn a {
    background-color: #0969DA;
}

.service__box.service__box01 .btn a:hover {
    background-color: #0550AE;
}

.service__box.service__box02 .btn a {
    background-color: #2DA44E;
}

.service__box.service__box02 .btn a:hover {
    background-color: #1A7F37;
}

.service__box.service__box03 .btn a {
    background-color: #3398A5;
}

.service__box.service__box03 .btn a:hover {
    background-color: #007E8F;
}


.service__box.service__box02 {
    background-color: #EFFFF2;
}

.service__box.service__box03 {
    background-color: #F4FDFF;
}

.service__box.service__box01 .service_balloon {
    position: absolute;
    left: 55px;
    top: -71px;
}

.service__ttl {
    font-size: 3.2rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 32px;
}

.service__layout {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 32px;
}

.service__img {
    width: 300px;
    text-align: center;
}

.service__list__box {
    width: 545px;
}

.service__list__box {
    display: flex;
    justify-content: space-between;
}

.service__list li {
    display: flex;
    align-items: center;
    font-size: 1.8rem;
    margin-bottom: 20px;
}

.service__list li span {
    font-size: 2.4rem;
    font-weight: 500;
    padding-right: 5px;
    margin-top: -3px;
}

.service__list li:last-of-type {
    margin-bottom: 0;
}

.service__list li .service__icon {
    text-align: center;
    width: 30px;
    height: 28px;
    margin-right: 16px;
    display: flex;
    align-items: center;
}

/* ----------------------------------------------------------
cta
---------------------------------------------------------- */

.cta01 {
    padding: 42px 0 50px;
    background: url(../img/top/cta_bg01.webp) center center / cover no-repeat;
}

.cta02 {
    margin-top: 168px;
    padding: 78px 0 86px;
    background: url(../img/top/cta_bg02.webp) center center / cover no-repeat;
}

.cta01 {
    padding: 42px 0 50px;
}

.cta02 {
    margin-top: 168px;
    padding: 78px 0 86px;
}

.cta__layout {
    width: 95%;
    max-width: 856px;
    margin: 50px auto 0;
    display: flex;
    justify-content: space-between;
}

.cta__box {
    width: 400px;
    border-radius: 16px;
    background-color: #EEF8F9;
    padding: 41px 46px;
    box-sizing: border-box;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

.cta .cta__title {
    font-size: 2.8rem;
    text-align: center;
}

.cta01 .btn {
    margin-top: 0;
}

/* ----------------------------------------------------------
sample
---------------------------------------------------------- */


.sample {
    padding-top: 168px;
}

.sample__read {
    font-size: 1.6rem;
    text-align: center;
}

.sample__wrap li img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.sample__wrap .slick-slide {
    padding: 30px;
}


/* ----------------------------------------------------------
voice
---------------------------------------------------------- */

.voice {
    padding-top: 168px;
}

.voice__layout {
    width: 95%;
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 40px;
}

.voice__box {
    width: 322px;
    padding: 16px 24px;
    background-color: #FFFBE9;
    border-radius: 16px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.voice__box .voice__person {
    display: flex;
    align-items: center;
}

.voice__box .voice__person .read {
    font-size: 1.4rem;
}

.voice__box .voice__person .read span {
    font-size: 1.6rem;
    font-weight: 500;
}

.voice__box .voice__img {
    line-height: 96px;
    text-align: center;
    margin-right: 16px;
}

.voice__box .voice__txt {
    margin-top: 32px;
    padding: 12px 16px;
    background-color: #fff;
    border: 1px solid #FF680B;
    border-radius: 16px;
    min-height: 280px;
    box-sizing: border-box;
    position: relative;
}

.voice__box .voice__txt:after {
    content: '';
    display: inline-block;
    width: 23px;
    height: 17px;
    background-image: url(../img/top/voice_arrow.webp);
    background-size: contain;
    position: absolute;
    top: -17px;
    left: 30px
}

.voice__box .voice__txt .voice__title {
    color: #FF680B;
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom: 8px;
}

.voice__box .voice__txt .read {
    font-size: 1.4rem;
    line-height: 2;
}

.voice__box .voice__txt .read span {
    font-size: 1.6rem;
}

.voice .notes {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 16px;
}








@media screen and (max-width: 1380px) {

    /* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */

    /* ----------------------------------------------------------
mv
---------------------------------------------------------- */

    .mv .mv__ttl {
        font-size: 3.2rem;
    }

    .mv .mv__ttl>span>span {
        font-size: 3.8rem;
    }



    /* ----------------------------------------------------------
about
---------------------------------------------------------- */

    .about__layout {
        padding: 0;
    }

    .about__layout .about__left,
    .about__layout .about__right {
        width: 200px;
    }

    .about__layout .about__left img,
    .about__layout .about__right img {
        width: 100%;
    }

    .about__layout .about__laptop {
        width: calc(100% - 400px);
    }


    .about__layout .about__left .about__img:first-of-type,
    .about__layout .about__right .about__img:first-of-type {
        margin-bottom: 64px;
    }

    .about__laptop iframe {
        position: absolute;
        top: 13%;
        left: 0;
        right: 0;
        width: 72%;
        height: 75%;
        margin: 0 auto;
    }


    /* ----------------------------------------------------------
service
---------------------------------------------------------- */

    .service__layout {
        flex-direction: column;
        padding: 0;
    }

    .service__list__box .btn {
        order: 1;
        margin-top: 32px;
    }

    .service__img {
        order: 2;
        margin-top: 32px;
    }

    .service__img img {
        width: 100%;
    }

    .service__list__box {
        width: 100%;
    }

    .service__list__box {
        display: flex;
        justify-content: center;
        gap: 50px;
        order: 0;
    }

    /* ----------------------------------------------------------
cta
---------------------------------------------------------- */

    .cta__layout {
        display: block;
    }

    .cta__box {
        margin: 0 auto;
    }

    .cta__box:last-of-type {
        margin-top: 32px;
    }

}


@media screen and (max-width: 768px) {

    /* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */

    .btn a {
        width: 300px;
        height: 56px;
        line-height: 56px;
    }

    .btn__layout {
        display: block;
    }

    .btn__layout .btn.white a {
        margin-left: auto;
        margin-top: 24px;
    }

    .btn.blue a,
    .btn.white a {
        line-height: 52px;
    }

    /* ----------------------------------------------------------
mv
---------------------------------------------------------- */

    .mv {
        background-image: url(../img/top/mv_bg_sp.webp);
        padding-top: 250px;
        padding-bottom: 135px;
    }

    .mv .mv__inner {
        width: auto;
    }

    .mv .mv__ttl {
        font-size: 5vw;
        text-align: center;
        line-height: 2.2;
    }

    .mv .mv__ttl span:last-of-type {
        font-size: 6vw;
        font-weight: 800;
    }

    /* ----------------------------------------------------------
slide
---------------------------------------------------------- */

    .slide__show .slide__layout {
        gap: 20px;
    }

    .slide__show .slide__layout div {
        width: calc(100vw / 4);
    }

    /* ----------------------------------------------------------
about
---------------------------------------------------------- */

    .about {
        padding-top: 112px;
    }

    .about__layout {
        padding: 0;
        justify-content: center;
    }

    .about__layout .about__left {
        width: 40%;
        margin: 0 10px;
    }

    .about__layout .about__right {
        width: 40%;
        margin: 0 10px;
    }

    .about__layout .about__left .about__img:first-of-type,
    .about__layout .about__right .about__img:first-of-type {
        margin-bottom: 10px;
    }

    .about__notes {
        font-size: 1.2rem;
        margin-top: 10px;
    }

    /* ----------------------------------------------------------
service
---------------------------------------------------------- */

    .service {
        padding-top: 112px;
    }

    .service__box {
        padding: 48px 40px 32px;
    }

    .service__box.service__box01 .service_balloon {
        position: absolute;
        left: 25px;
        top: -35px;
    }

    .service__box.service__box01 .service_balloon img {
        width: 75px;
    }

    .service__ttl {
        font-size: 2.8rem;
    }

    .service__img {
        width: 100%;
    }

    .service__img img {
        width: 100%;
    }

    .service__list__box {
        display: block;
    }

    .service__list:last-of-type {
        margin-top: 20px;
    }

    .service__box .btn {
        width: 100%;
    }

    .service__box .btn a {
        width: 100%;
    }

    /* ----------------------------------------------------------
sample
---------------------------------------------------------- */


    .sample {
        padding-top: 112px;
    }

    .voice {
        padding-top: 112px;
    }

    /* ----------------------------------------------------------
cta
---------------------------------------------------------- */

    .cta01 {
        background: url(../img/top/cta_bg01_sp.webp) center center / cover no-repeat;
    }

    .cta02 {
        background: url(../img/top/cta_bg02_sp.webp) center center / cover no-repeat;
        margin-top: 112px;
    }

    .cta__box {
        width: 100%;
        border-radius: 16px;
        background-color: #EEF8F9;
        padding: 41px 46px;
        box-sizing: border-box;
    }

    .cta__box .cta__img img {
        width: 100%;
    }

    .cta__box .btn a {
        width: 100%;
    }

    .cta .cta__title {
        font-size: 2.4rem;
    }
}